
/* Front-end background and main table */

body {
	font-size: 12px;
	margin-top: 28px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

.adminBar {background-color: #ffffff;}

/* sets the width of the whole site */
#container {
	width: 760px;
	background-color: #ffffff;
	margin:auto;
	position:relative;
}

/* banner height MUST be specified */
#banner {height:141px;position:relative;}
#banner img{display:block;}

.bannerRight{width:210px;position:absolute;top:0;right:0;text-align:right;}

/* topmenu positioning MUST be at least the same as the banner height */
#topmenu{
	background-color: #000;
	color:#fff;	
	position:absolute;
	top:100px;
	width:100%;
	height:41px;
border-top:10px solid #ededed;
}

/* crumb top-margin MUST be at least the same as the topmenu height */
#crumb{
	padding: 10px 20px 20px 20px;
	margin-top:26px;
}

#middle{
	min-height:400px;
	padding: 0 20px 20px 20px;
}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
	padding-top: 10px;
	color: #ffffff;
	font-weight:  normal;
	letter-spacing: 1px;
	font-size: 15px;
	background-image:url(/extras/styles/webideas/btn_topmenu.jpg);
	background-repeat: no-repeat;
	width:191px;
	height:41px;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.mlddm li a#mlddmLastItem, .mlddm li a#mlddmLastItem {	
	background-image:url(/extras/styles/webideas/btn_topmenu_last.jpg);
	width:187px;
}





.mlddm li a:hover, .mlddm li a#buttonhover {
	background-image:url(/extras/styles/webideas/btn_topmenu_ov.jpg);
	background-repeat: no-repeat;
	}
.mlddm li a:hover#mlddmLastItem, .mlddm li a:hover#mlddmLastItem {	
	background-image:url(/extras/styles/webideas/btn_topmenu_last_ov.jpg);
	width:187px;
}
.mlddm li a.selected, .mlddm li a.selected#buttonnohover {	}
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover {	}

/* drop down list */
		.mlddm ul {background: #666666;}
		.mlddm ul li a {	
			padding: 4px 16px 4px 6px;
			border:1px solid #ffffff;
			border-top: 0;
			border-right: 0;
			text-transform: none;
			text-align: left;
		}
		.mlddm ul li a:hover 			{color: #000000;background-color:#cccccc;}
		.mlddm ul li a.selected 		{color: #009900;}
		.mlddm ul li a:hover.selected	{color: #bbbbbb;}


/* footer */
#footer{
	clear:both;
	padding: 0 0 20px 0;
	font-size:7pt;
	background-color: #728CA4;
	color: #ffffff;
	height: 20px;
}
.footerLeft			{width:250px;float: left;}
.footerMiddle		{float:left;width:300px;text-align: center;}
.footerRight		{width:200px;float: right;text-align:right;}
#footer a 			{font-size: 9px;color:#ffffff;text-decoration: none;}
#footer a:hover	{color:#000;}



/* general site-wide styles */
a 			{color: #990000;text-decoration: underline;}
a:hover	{color: #000099;text-decoration: underline;}
a img		{border:0;}

h1 		{font-size: 23px;color:#6C849A;font-weight:normal;}
h2 		{font-size: 18px;color:#728CA4;font-weight:normal;}
h3			{font-size:12px;	line-height:140%;}
p			{margin-top:0;	line-height:140%;}
table    {margin-bottom:10px;}
td			{vertical-align:top;}
ul			{margin-left:5px;padding-left:5px; line-height:140%; margin-bottom:10px;}
li			{margin-left:5px;padding-left:5px; line-height:140%; margin-bottom:10px;}

/* general form classes */
input				{ color: #003399;}
textarea			{ color: #003399;}
select			{ }
.formDescription {}
.formSubtext	{ font-size: 8pt;}
.formRequired	{ font-size: .8em;color:red;}


/* search function */
.searchText {
	font-size: 10pt;
	color: #1964a8;
  	line-height: 20px;
	font-weight: bold
}
.searchButton {
	background-color: #FFFFFF;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
}
.searchInput {
	background-color: #FFFFFF;
	font-family: Arial;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-style: normal;
	line-height: 16px;
}

/* ListColumn Styles */

.ListColumnTable{width:380px;}
.ListColumnTable td{	padding:3px;}
.ListColumnHeader{font-weight:bold;}
.ListColumnOdd{}
.ListColumnEven{}

.home img{margin-left:10px;}
.home table {}
.home table td {}
.home ul{margin:10px;padding:0}
.home li{margin:0;padding:0;padding-bottom:10px;}




